from django.urls import path

from .views import home, attendance_list, leave_list, employee_list

urlpatterns = [
    path("", home, name="home"),
    path("attendance/", attendance_list, name="attendance_list"),
    path("leaves/", leave_list, name="leave_list"),
    path("employees/", employee_list, name="employee_list"),
]
